Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:33:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544722368            01:24 PM, 16th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:25 PM, 16th Apr                     hi                    Hi           01:25 PM, 16th Apr                     hi                    I want some order           01:25 PM, 16th Apr                     hi                    But I can’t order my thing           01:26 PM, 16th Apr                     hi                    Ther so many options in online           01:26 PM, 16th Apr                     hi                    I want to order under wear           01:26 PM, 16th Apr                     hi                    /startOver           01:27 PM, 16th Apr                   fatma                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           01:27 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:27 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:30 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:32 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409130